#home-produtos{
	position:relative;
	padding:0px 0;
}
#home-produtos li{
	position:relative;
	margin:20px;
	transition:all 150ms ease-in-out !important;
	-webkit-transition:all 150ms ease-in-out;
	-moz-transition:all 150ms ease-in-out;
	-ms-transition:all 150ms ease-in-out;
	-o-transition:all 150ms ease-in-out;
}
#home-produtos li:hover{
	z-index:5;
}
#home-produtos li:hover figure{
	box-shadow:0 5px 15px rgba(0,0,0,0.2);
}
#home-produtos li figure{
	position:relative;
	width:100%;
	height:300px;
	background:#cccccc;
	background-position:center center;
	background-size:cover;
	transition:all 150ms ease-in-out !important;
	-webkit-transition:all 150ms ease-in-out;
	-moz-transition:all 150ms ease-in-out;
	-ms-transition:all 150ms ease-in-out;
	-o-transition:all 150ms ease-in-out;
}
#home-produtos li figure::after{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgb(193,197,53);
	background: linear-gradient(135deg, rgba(193,197,53,0) 0%, rgba(193,197,53,0.29735644257703087) 100%);
	content:"";
}
#home-produtos li figcaption{
	position:relative;
	padding:20px;
	font-size:16px;
	text-align:center;
	font-weight:normal;
	color:#111;
	text-transform:uppercase;
}
#home-produtos .arrow{
	position:absolute;
	top:50%;
	margin-top:-50px;
	font-size:30px;
	color:#729143;
	left:3%;
	cursor:pointer;
	padding:10px;
	line-height:30px;
	z-index:99;
	background:rgb(255,255,255,0.6);
	border-radius:30px;
}
#home-produtos .arrow.arrow-right{
	left:auto;
	right:3%;
}
@media screen and (max-width:800px){
	#home-produtos li figure{
		height:220px;
	}
	#home-produtos .arrow{
		display:none;
	}
}
